### Property

# Gtk LayoutChild:child-widget

since: 4.0

#### Declaration

    property child-widget: Gtk.Widget [ read, write, construct-only ]

#### Description [src]

The widget that is associated to the `GtkLayoutChild` instance.

Type: | `GtkWidget`
Available since: | 4.0

Getter method | `gtk_layout_child_get_child_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes